@charset "utf-8";

/*--------------------------------------------
  shoptop.css
  ショップトップの共通CSS
--------------------------------------------*/


/* 差込HTML */

#insertHtml {
    width: 100%;
}



/* メインスライド */

section.globalImage {
    position: relative;
}


/*globalImage flexslider:*/

.contents section.globalImage {
    padding: 0;
    margin: 0;
}

.globalImage .mainSliderPC li a {
    display: block;
    height: 500px;
    background-color: #ffffff;
    background-size: cover;
    background-position: center;
    font-size: 0;
}
.globalImage .mainSliderPC li:hover a {
    opacity: 0.75;
}


/* 重要なお知らせ */

.importantNoticesItemWrap {
    width: 980px;
    margin: 0px auto;
}

@media screen and (min-width: 641px) {
    .importantNoticesItemWrap .items {
    /*margin: 10px 0;*/
    }
}

.importantNoticesItemWrap .pagePartsHtmlText {
    background-color: #eeeeee;
    padding: 15px 20px;
    font-size: 14px;
    margin:10px 0;
}

@media screen and (max-width: 640px) {
    .importantNoticesItemWrap {
        width: 100%;
        margin: 0 0 0 0 ;
    }
    .importantNoticesItemWrap .pagePartsHtmlText {
        padding: 10px;
        font-size: 12px;
    }
}



/* お申込番号検索(SP用) */

@media screen and (max-width: 640px) {
    #Shop .searchNavi_orderNumber {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        margin-top: 20px;
        padding: 0 10px 10px;
        border-bottom: 1px solid #bcc2c5;
    }
    #Shop .searchNavi_orderNumber > p {
        flex-basis: 100%;
    }
    #Shop .searchNavi_orderNumber .search_text {
        flex-basis: 116px;
        flex-grow: 2;
        margin: 0;
    }
    #Shop .searchNavi_orderNumber .search_text input {
        width: 100%;
        padding-left: 5px;
        border-radius: 4px;
    }
    #Shop .searchNavi_orderNumber .search_btn {
        flex-basis: 62px;
    }
    #Shop .searchNavi_orderNumber .search_btn input {
        width: 3em;
        margin: 0 5px 0 10px;
        font-weight: normal;
        border-radius: 4px;
    }
    #Shop .searchNavi_orderNumber p {
        font-size: 12px;
        margin-bottom: 5px;
    }
    #Shop .searchNavi_orderNumber .orderNumberLinktext {
        flex-basis: 117px;
        padding-left: 5px;
    }
    #Shop .searchNavi_orderNumber .orderNumberLinktext a {
        font-size: 14px;
        font-weight: bold;
        color: #9b8453;
        text-decoration: underline;
    }
}



/* ミニスライダーバナー */

.slider_top2nd {
    position: relative;
    margin-top: 50px;
}

.slider_top2nd .bx-viewport ul li>a {
    position: relative;
    display: block;
    padding-top: 33px;
    display: flex;
    flex-direction: column;
}

.slider_top2nd .bx-viewport ul li>a .icon {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    background-color: #cc0033;
    color: #ffffff;
    padding: 3px 5px 1px;
    margin-bottom: 5px;
    font-weight: bold;
}
.slider_top2nd .bx-viewport ul li>a:hover .icon {
    opacity: 0.75;
}

.slider_top2nd .bx-viewport ul li>a img {
    display: inline-block;
    border: 1px solid #bcc2c5;
}

@media all and (-ms-high-contrast: none) {
    /* IE11 hack */
    *::-ms-backdrop,
    .slider_top2nd .bx-viewport ul li>a img {
        min-height: 100%;
    }
}

.slider_top2nd .bx-viewport ul li>a p {
    margin-top: 20px;
}

.slider_top2nd .bx-viewport ul.slides li {
    width: 315px !important;
    margin-right: 17px;
}

@media screen and (max-width: 640px) {
    .slider_top2nd {
        margin-top: 0;
    }
    .sliderBanner {
        margin: 30px 10px -20px; /* MDX レイアウト調整 */
    }

    .slider_top2nd .flex-viewport ul li>a {
        position: relative;
        display: flex;
        flex-direction: column;
    }
    .slider_top2nd .flex-viewport ul li>a img {
        display: inline-block;
        border: 1px solid #bcc2c5;
        order: 1;
    }
    .slider_top2nd .flex-viewport ul li>a .icon {
        position: static;
        order: 2;
        display: inline-block;
        background-color: #cc0033;
        color: #ffffff;
        padding: 3px 5px 1px;
        font-weight: bold;
        box-sizing: unset;
        margin: 10px 0 0;
    }
    .slider_top2nd .flex-viewport ul li>a p {
        order: 3;
        margin: 10px 0 0;
    }
    .slider_top2nd .flex-viewport ul.slides li {
        /*width: calc(100vw - 40px) !important;*/ /* MDX レイアウト調整 スライドがズレる為、コメントアウト */
        margin-right: 0;
    }
}



/* 2バナー */

.topBannerArea2 {
    margin-top: 0px; /* MDX レイアウト調整 */
    margin-bottom: 90px;
}

#topBannerArea2 ul {
    display: flex;
    justify-content: space-around;
}

#topBannerArea2 ul li {
    width: calc(50% - 10px);
    margin: 0 0 10px 0;
    text-align: center;
    padding: 0 5px;
}

@media screen and (max-width: 640px) {
    .topBannerArea2 {
        margin-top: 0;
        margin-bottom: 30px;
    }
    #topBannerArea2 ul {
        display: block;
    }
    #topBannerArea2 ul li {
        display: block;
        width: 100%;
        float: none;
        margin: 0 0 10px 0;
    }
}



/* お知らせ */

.contents section.info {
    margin-bottom: 60px;
}

.info .level_h1 {
    text-align: center;
    height: 30px;
    margin: 10px 0 30px;
    padding-bottom: 0;
}
.info .level_h1 img {
    height: 100% !important;
}

.info ul {
    height: 20em;
    overflow-y: scroll;
}

.info ul li {
    position: relative;
    border-top: 1px solid #bcc2c5;
    font-size: 0.9em;
}

.info ul li .date {
    position: absolute;
    top: 20px;
    left: 20px;
}

.info ul li a {
    display: inline-block;
    width: 85%;
    margin-left: 15%;
    padding: 20px 0;
}

.info ul li a:hover {
    opacity: 0.8;
}

.info .allNews {
    text-align: right;
    margin-top: 14px;
}

.info .allNews a {
    color: #171d1f;
}

.info .allNews a:hover {
    color: #9b8453;
}

@media screen and (max-width: 640px) {
    .contents section.info {
        margin-bottom: 30px;
    }
    .info .level_h1 {
        width: 17%;
        margin: 0 auto 20px;
        height: auto;
    }
    .info .level_h1 img {
        height: auto !important;
    }
    .info ul::-webkit-scrollbar {
        width: 5px;
    }
    .info ul::-webkit-scrollbar-track {
        background: #ffffff;
    }
    .info ul::-webkit-scrollbar-thumb {
        background: #bcc2c5;
    }
    .info ul li {
        padding: 1em 0;
    }
    .info ul li .date {
        position: static;
    }
    .info ul li a {
        width: 100%;
        margin-left: 0;
        padding: 10px 0 0;
    }
    .info .allNews {
        margin-top: 10px;
    }
}



/* ランキング */

.contents section.ranking {
    margin-bottom: 90px;
}

.ranking .level_h1 {
    text-align: center;
    height: 30px;
    margin: 10px 0 30px;
    padding-bottom: 0;
}
.ranking .level_h1 img {
    height: 100% !important;
}

.ranking .slides li a {
    box-sizing: border-box;
    width: 20%;
    float: left;
    display: inline-block;
    padding: 80px 20px 10px 20px;
    border: 4px solid #eeeeee;
    border-left: none;
}

.ranking .slides li:nth-of-type(1) a {
    border-left: 4px solid #eeeeee;
}

.ranking .slides li a {
    background-position: center 25px;
    background-repeat: no-repeat;
}

.ranking .slides li:nth-of-type(1) a {
    background-image: url(../images/img_ranking01.png);
}

.ranking .slides li:nth-of-type(2) a {
    background-image: url(../images/img_ranking02.png);
}

.ranking .slides li:nth-of-type(3) a {
    background-image: url(../images/img_ranking03.png);
}

.ranking .slides li:nth-of-type(4) a {
    background-image: url(../images/img_ranking04.png);
}

.ranking .slides li:nth-of-type(5) a {
    background-image: url(../images/img_ranking05.png);
}

.ranking .slides li>a>div.img {
    position: relative;
    display: flex;
    width: 160px;
    height: 160px;
    margin: 0 auto;
}

@media all and (-ms-high-contrast: none) {
    /* IE11 hack */
    *::-ms-backdrop,
    .ranking .slides li>a>div.img {
        display: block;
    }
}

.ranking .slides li>a>div.img img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}

@media all and (-ms-high-contrast: none) {
    /* IE11 hack */
    *::-ms-backdrop,
    .ranking .slides li>a>div.img img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

.ranking .slides li .icon {
    position: relative;
    display: flex;
    height: 20px;
    margin: 20px 0;
}
.ranking .slides li .icon img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}

.ranking .slides li p {
    font-size: 0.8em;
}

.ranking .slides li .price {
    font-size: 0.8em;
    font-weight: bold;
}

@media screen and (max-width: 640px) {
    .contents section.ranking {
        margin-bottom: 20px;
    }
    .ranking .level_h1 {
        width: 33%;
        margin: 0 auto 20px;
        height: auto;
    }
    .ranking .level_h1 img {
        height: auto !important;
    }
    .rankingIncludeArea {
        position: relative;
        padding: 0 10px;
    }
    .ranking .spSlideWindow {
        width: 100%;
        overflow-x: scroll;
    }
    .ranking .spSlideWindow .slides {
        width: 600px;
    }
    .ranking .spSlideWindow .slides li {
        width: 120px;
        float: left;
    }
    .ranking .slides li>a>div.img {
        width: 100%;
        height: 80px;
    }
    .ranking .slides li a {
        width: 100%;
        padding: 80px 10px 10px 10px;
    }
    .ranking .slides li .icon {
        margin: 10px 0;
        height: 15px;
    }

    .ranking .slides li p {
        font-size: 10px;
    }

    /* 次へ・戻るボタン */
    .ranking-direction-nav a {
        position: absolute;
        display: block;
        top: 50%;
        width: 30px;
        height: 30px;
        margin: 0;
        background-size: 247px auto;
        background-color: #ffffff;
        background-image: none;
        border: 1px solid #bcc2c5;
        border-radius: 15px;
        text-indent: 0;
    }
    .ranking-direction-nav a.prev {
        left: 0;
    }
    .ranking-direction-nav a.prev:after {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-60%, -50%);
        content: "\f104";
        font-family: FontAwesome;
        color: #c5b89d;
        font-size: 1em;
    }
    .ranking-direction-nav a.next {
        right: 0;
    }
    .ranking-direction-nav a.next:after {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-40%, -50%);
        content: "\f105";
        font-family: FontAwesome;
        color: #c5b89d;
        font-size: 1em;
    }
}



/* トピックス */

.contents section.topics {
    margin-bottom: 160px;
}

.topics .level_h1 {
    text-align: center;
    height: 30px;
    margin: 10px 0 30px;
    padding-bottom: 0;
}
.topics .level_h1 img {
    height: 100% !important;
}

.topics ul {
    display: flex;
    justify-content: space-between;
}

.topics ul.slides:after {
    display: none;
}

.topics ul li {
    display: block;
    width: 23%;
}

.topics ul li a {
    display: block;
    box-sizing: border-box;
    border: 1px solid #bcc2c5;
}

.topics ul li a img {
    display: block;
}

@media screen and (max-width: 640px) {
    .contents section.topics {
        margin: 0 -10px 20px;
    }
    .topics .level_h1 {
        width: 23%;
        margin: 0 auto 20px;
        height: auto;
    }
    .topics .level_h1 img {
        height: auto !important;
    }
    .topicsIncludeArea {
        width: 100%;
        min-width: 200px;
        overflow: hidden;
    }
    .topicsIncludeArea .wrap {
        position: relative;
        left: 50%;
        width: 600px;
        margin-left: -300px;
    }
    .topics .topicsIncludeArea ul {
        display: block;
    }
}

/* 打ち消し用指定 */
.level_h1,
.level_h1 span,
.level_h2,
.level_h3 {
    border-bottom: none;
}

/* 190703追記　トピックスバナー調整 */
.contents section.topics {
    margin-bottom: 80px;
}
@media screen and (max-width: 640px){
    .contents section.topics {
        margin-bottom: 0;
    }
}
@media screen and (min-width: 641px) {
    .topics ul {
        flex-wrap: wrap;
    }
    
    .topics ul li {
        width: 223px;
        margin-bottom: 20px;
    }
}

/* 210604追記　おすすめ商品と最近チェックした商品　調整 */
#recommendIncludeArea .level_h1,#browsingGoods .level_h1 {
    background: #eeeeee;
    line-height: 0;
    padding: 1em 0.5em;
    border-bottom: solid 1px #778185;
    border-top: solid 1px #778185;
}

#recommendIncludeArea .level_h1 span,#browsingGoods .level_h1 span {
    font-weight: normal;
}